/*
Theme Name:     udesignchild
Theme URI:      http://themeforest.net/item/udesign-wordpress-theme/253220
Description:    Child theme for the u-design theme 
Author:         Frank Martin
Author URI:     http://fundimensions.com
Template:       u-design
Version:        Last Update: 17 May 2013
*/

/*next line is *Required* to make child theme work*/
@import url("../u-design/style.css");

/*Fonts*/
/*Ocean Sans*/

@font-face {
	font-family: 'OceanSansStdLight';
	src: url('../../../../fonts/OceanSansStd-Light.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-Light.woff') format('woff'), url('../../../../fonts/OceanSansStd-Light.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-Light.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdLightExt';
	src: url('../../../../fonts/OceanSansStd-LightExt.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-LightExt.woff') format('woff'), url('../../../../fonts/OceanSansStd-LightExt.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-LightExt.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdBookExt';
	src: url('../../../../fonts/OceanSansStd-BookExt.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-BookExt.woff') format('woff'), url('../../../../fonts/OceanSansStd-BookExt.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-BookExt.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdSemiBold';
	src: url('../../../../fonts/OceanSansStd-Semibold.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-Semibold.woff') format('woff'), url('../../../../fonts/OceanSansStd-Semibold.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-Semibold.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdBold';
	src: url('../../../../fonts/OceanSansStd-Bold.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-Bold.woff') format('woff'), url('../../../../fonts/OceanSansStd-Bold.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-Bold.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdBoldExt';
	src: url('../../../../fonts/OceanSansStd-BoldExt.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-BoldExt.woff') format('woff'), url('../../../../fonts/OceanSansStd-BoldExt.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-BoldExt.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdBoldExtIta';
	src: url('../../../../fonts/OceanSansStd-BoldExtIta.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-BoldExtIta.woff') format('woff'), url('../../../../fonts/OceanSansStd-BoldExtIta.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-BoldExtIta.svg') format('svg');}
@font-face {
	font-family: 'OceanSansStdXBoldExt';
	src: url('../../../../fonts/OceanSansStd-XBoldExt.eot');
	src: local('☺'), url('../../../../fonts/OceanSansStd-XBoldExt.woff') format('woff'), url('../../../../fonts/OceanSansStd-XBoldExt.ttf') format('truetype'), url('../../../../fonts/OceanSansStd-XBoldExt.svg') format('svg');}

/*Minion*/
@font-face {
	font-family: 'MinionProCn';
	src: url('../../../../fonts/MinionPro-Cn.eot');
	src: local('☺'), url('../../../../fonts/MinionPro-Cn.woff') format('woff'), url('../../../../fonts/MinionPro-Cn.ttf') format('truetype'), url('../../../../fonts/MinionPro-Cn.svg') format('svg');}
@font-face {
	font-family: 'MinionProCnIta';
	src: url('../../../../fonts/MinionPro-CnIt.eot');
	src: local('☺'), url('../../../../fonts/MinionPro-CnIt.woff') format('woff'), url('../../../../fonts/MinionPro-CnIt.ttf') format('truetype'), url('../../../../fonts/MinionPro-CnIt.svg') format('svg');}
@font-face {
	font-family: 'MinionProCnBold';
	src: url('../../../../fonts/MinionPro-BoldCn.eot');
	src: local('☺'), url('../../../../fonts/MinionPro-BoldCn.woff') format('woff'), url('../../../../fonts/MinionPro-BoldCn.ttf') format('truetype'), url('../../../../fonts/MinionPro-BoldCn.svg') format('svg');}
@font-face {
	font-family: 'MinionProReg';
	src: url('../../../../fonts/MinionPro-Regular.eot');
	src: local('☺'), url('../../../../fonts/MinionPro-Regular.woff') format('woff'), url('../../../../fonts/MinionPro-Regular.ttf') format('truetype'), url('../../../../fonts/MinionPro-Regular.svg') format('svg');}
@font-face {
	font-family: 'MinionProIta';
	src: url('../../../../fonts/MinionPro-It.eot');
	src: local('☺'), url('../../../../fonts/MinionPro-It.woff') format('woff'), url('../../../../fonts/MinionPro-It.ttf') format('truetype'), url('../../../../fonts/MinionPro-It.svg') format('svg');}

/*declaring fonts as classes so I can call them in div and span tags*/
.OceanSansStd-Light {
	font-family: OceanSansStdLight,Verdana,Arial,sans-serif;}
.OceanSansStd-LightExt {
	font-family: OceanSansStdLightExt,Verdana,Arial,sans-serif;}
.OceanSansStd-BookExt {
	font-family: OceanSansStdBookExt,Verdana,Arial,sans-serif;}
.OceanSansStd-SemiBold {
	font-family: OceanSansStdSemiBold,Verdana,Arial,sans-serif;}
.OceanSansBold {
	font-family: OceanSansStdBold,Verdana,Arial,sans-serif;}
.OceanSansBoldIta-extended {
	font-family: OceanSansStdBoldExtIta,Verdana,Arial,sans-serif;}
.OceanSansStd-BoldExt {
	font-family: OceanSansStdBoldExt,Verdana,Arial,sans-serif;}
.OceanSansXBold-extended {
	font-family: OceanSansStdXBoldExt,Verdana,Arial,sans-serif;}
.MinionPro-Reg {
	font-family: MinionProReg, georgia, times, serif;}
.MinionPro-Ital {
	font-family: MinionProIta, georgia, times, serif;}
.MinionPro-Cond {
	font-family: MinionProCn, georgia, times, serif;}
.MinionPro-CondItal {
	font-family: MinionProCnIta, georgia, times, serif;}
.MinionPro-CondBold {
	font-family: MinionProCnBold, georgia, times, serif;}
/*End Fonts*/

body {
	font-family: MinionProCn;
	font-size: 14.5px;
    line-height: 21px;
}

blockquote {
    font-family: MinionProIta,Georgia,"Times New Roman",Times,serif;
    padding: 11px 0px 0px 32px;
    font-size: 20px;
    line-height: 24px;
    font-style: normal;
}

.quote {
	/*font-family: MinionProCn,Georgia,"Times New Roman",Times,serif;*/
	line-height:1.3em;	
}

.quotehung {
	padding-left: 0.43em;
	} 

.attribution {
	font-family: OceanSansStdLight,Verdana,Arial,sans-serif;
	font-size: 14px;
	font-style:normal;
	color: #999;
	display: block;
	padding-top: 5px;
	padding-bottom: 9px;
	line-height:1.3em;	
}

.attributionIndent {
	margin-left: 33px;}

.attribution-hungquote {
	padding-left: 1.3em;}

/*W in request a quote*/
.dropcap {
	line-height: 31px;/*34 would be better but this allows third line to wrap under*/
    margin-right: 6px;}

/*G in free demo*/
.dropcap-tighter {
    margin-right: 3px;/*better for "G" as in "Great"*/
	line-height: 34px;/*34 would be better but this allows third line to wrap under*/
	font-size: 54px;}

/*I in contact form*/
.dropcap-smaller {
    margin-right: 4px;
	line-height: 38px;
	font-size: 46px;}
	
	/*Y in download library*/
.dropcap-lower {
    margin-right: 8px;
	line-height: 63px;/*64 would be better but this allows third line to wrap under*/
	font-size: 70px;}

.SignUpHead {
	font-size: 16px;
	text-align: center;
	padding-bottom: 6px;
}

.underline {
    border-bottom: 1px solid #000; /* FD cube turquoise*/
}

.ComfortableFit-body {
	font-family: MinionProReg,Georgia,"Times New Roman",Times,serif;
	font-size: 0.98em;
}

.ComfortableFit-image {
	padding-left:15px;
	padding-right:28px;}

.where-we-are{
	font-family:OceanSansStdBoldExtIta,Verdana,Arial,sans-serif; 	
	text-align:left;}

.alignleft {
	float: left;}

.alignright {
	float: right;}

.aligncenter {
	text-align:center}
	
.list-bullet-none {
	list-style-type: none;
	list-style-image: none;
	border: thin solid #CCC;}


h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: OceanSansStdSemiBold,Verdana,Arial,sans-serif;}

/*Start Page Top*/

/*Notification Bar*/
#wnb-bar {
	font-family:OceanSansStd-LightExt, Tahoma, Geneva, sans-serif;
	font-size:18px;
	line-height: 37px;	
	height:30px;
	top:0px;
	left:0px;
	border-bottom: 1px solid #FEB400;
		-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;}

.wnb-bar-button{
	display:inline-block;
	margin: -10px 10px 20px 10px;
	font-family: OceanSansStd-BoldExt, sans-serif;
	padding: 9px 16px 2px 16px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 4px;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	white-space: nowrap;
	vertical-align: baseline;
	background-color: #999;}

#logo a:hover {
  opacity:0.9;}
  
#logo a:active {
  opacity:1.0;}

/* in phone number area upper right: adjust font size and padding-top, and add (to reduce) line height setting*/
#top-elements .phone-number {
	font-family: OceanSansStdBookExt,Verdana,Arial,sans-serif;
	text-align: right;
	color: #999;
	font-size: 12.5px;
	padding-top: 20px;
	line-height: 22px;}
	
.Hi-name {/*Hi (user's preferred name) in upper right when logged in*/
	font-family:MinionProIta;
	font-size: 14px;
}

/*Navigation Menu*/
#navigation-menu {
	font-family: OceanSansStdLightExt, Verdana, Arial, sans-serif;
	font-size: 14px;
	white-space:nowrap;}
	
#navigation-menu ul.sf-menu a {
	padding-bottom:3px;
    line-height: 2em;
	color:#FEB400;
}

.sf-menu li li {/*this is adapted from/wordpress/wp-content/themes/u-design/scripts/superfish-1.4.8/css/superfish.css to eliminate some transparency/transparent lines in the customer area sub-menu that were distracting*/
	background-image: none;
	background-color: rgba(0,0,0,0.83);
	/*background-color:#2a2a2a;#fafafa*#222*/
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color:#2b2b2b/*cube-blue is #48B9EA*/
}

#navigation-menu ul.sf-menu a:hover {
	color: #48B9EA	
}

#navigation-menu ul.sf-menu a:active {
	color: #111	
}
/*End Navigation Menu*/

/*End Page Top*/

/*Start Buttons*/

/*Submit Button on Free Demo form*/
.submitbutton_demo {
	width: 161px;
	height: 45px;
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/Get-My-Demo-Button.gif) no-repeat 0 0;
}

.submitbutton_demo:hover {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/Get-My-Demo-Button.gif) no-repeat 0 -45px;
}

.submitbutton_demo:active {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/Get-My-Demo-Button.gif) no-repeat 0 -90px;
}

/*Submit button on Quote form*/
.submitbutton_quote {
	width: 146px;
	height: 45px;
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/GetQuoteButton.gif) no-repeat 0 0;
}

.submitbutton_quote:hover {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/GetQuoteButton.gif) no-repeat 0 -45px;
}

.submitbutton_quote:active {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/GetQuoteButton.gif) no-repeat 0 -90px;
}

/*Submit button on Contact form*/
.submitbutton_contact {
	width: 164px;
	height: 45px;
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/SendMessageButton.gif) no-repeat 0 0;
}

.submitbutton_contact:hover {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/SendMessageButton.gif) no-repeat 0 -45px;
}

.submitbutton_contact:active {
	border: none;
	background: url(http://fundimensions.com/wordpress/wp-content/uploads/SendMessageButton.gif) no-repeat 0 -90px;
}

/*Download Library buttons*/
.medium.custom-button span, .medium.custom-button span:visited {
   font-family: OceanSansStdBoldExt, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.6em; /*controls height of button*/
	padding-top:10px;/*was 9px*/
	padding-bottom:5px;/*was 9px;*/
	padding-left:17px;
}

/*Free Demo buttons*/
.x-large.custom-button span, .x-large.custom-button span:visited {
	font-family: OceanSansStdXBoldExt, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 35px;
	line-height: 1.2em; /*controls height of button*/
	padding-top:14px;/*was 9px*/
	padding-bottom:5px;/*was 9px;*/
	padding-left:17px;
}


/*End Buttons*/

/*Content Toggle*/
h4.slide_toggle {
    padding: 0 0 6px 40px;
	font-family: OceanSansStdLightExt, Arial, Helvetica, sans-serif;
	font-size:10px;
	}

h4.slide_toggle a {
    line-height:1.6em;
	font-size:12.3px;
}
/*End Content Toggle*/

/* Start Message Boxes */

/* Simple style message box (gray background) */
.messagebox {
	border: none;
	background-color: #F5F5F5;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 12px;
	border-style:inset;}

/*Info style message box*/
.info {
	width: 77%;/*original is 100%*/
	margin-top: 51px;
	float: none;
	font-size: 14px;
    display:table;
    border: 1px solid #BDE5F8;
    background-color: #BDE5F8; /* old browsers */
    background: -moz-linear-gradient(center top , #FFFFFF, #BDE5F8); /* firefox */
    background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF), to(#BDE5F8)); /* webkit */
    background: -o-linear-gradient(top, #FFFFFF 0%,#BDE5F8 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #FFFFFF 0%,#BDE5F8 99%); /* IE10+ */
	}

/* End Message Boxes */

/*Content Toggle*/
.slide_toggle_content {
   	background-color: #F5F5F5;/*same as sidebar*/
	border:1px solid #DDD;/*same as sidebar*/
	background-image: none;/*suppressing original, darker background*/
    margin: 0;/*was 0 0 20px 40px;*/
    padding: 0;/*was 30px*/
}
/*end Content Toggle*/

/*Forms*/

/*supress green border when a CF7 form is sent successfully*/
.wpcf7-mail-sent-ok {
	border-style: none;}
/*End supress green border when a CF7 form is sent successfully*/

/*make radio buttons display stacked instead of all on one line per http://contactform7.com/custom-layout-for-checkboxes-and-radio-buttons*/
.wpcf7-list-item {
	display: block; }


.form-labels {
	font-family:OceanSansStdLightExt;
	font-size: 0.8620em;}
	




/*End Forms*/

/* Footer: left-align links, right align social buttons */
.footer {
	font-family: OceanSansStdLightExt;
	/*font-size:64px; does not work*/
	}
	
/*spriting the social buttons to reduce page load time*/
.facebook-button {width:18px; height:18px; background:url(../../uploads/social_button_sprite.png) 0 0px;}
.twitter-button {width:18px; height:18px; background:url(../../uploads/social_button_sprite.png) 0 -18px;}
.linkedin-button {width:18px; height:18px; background:url(../../uploads/social_button_sprite.png) 0 -36px;}
.googleplus-button {width:18px; height:18px; background:url(../../uploads/social_button_sprite.png) 0 -54px;}
.email-button {width:18px; height:18px; background:url(../../uploads/social_button_sprite.png) 0 -72px;}

/* End footer styles */

/*WP-Members forms*/

#wpmem_reg .buttons, #wpmem_login .buttons {
	font-family:OceanSansStdXBoldExt,Arial,Helvetica,sans-serif;
	background: #e3e3db;
	font-size:12px; 
	color: #000; 
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	border-width: 2px;
	border-style: solid;
	border-color: #fff #d8d8d0 #d8d8d0 #fff;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
}

#wpmem_reg .div_textarea textarea,
#wpmem_reg .textbox, #wpmem_login .textbox,
#wpmem_reg .username, #wpmem_login .username,
#wpmem_reg .password, #wpmem_login .password {
	display: block;
	width: 75%;
	width:220px;/*field width*/
	padding: 2px;	
}

#wpmem_reg .req { /*controls the asterisk for required fields*/
	color: #bd2500;
	font-size: 13px;
	line-height: 60%;
	margin:0px 4px;
}

#wpmem_reg legend, #wpmem_login legend {/*form titles*/
	font-size: 1px;
	line-height: 1px;
	font-weight: normal;
	visibility:hidden;/*we prefer to set our own text for the form title in the page editor, e.g. so we can substitute "customer" for"user"*/
}

#wpmem_reg, #wpmem_login {
	font-family: OceanSansStdLightExt;
	font-size:13px;	
}

#wpmem_reg label.text, #wpmem_reg label.checkbox, 
#wpmem_reg label.textarea , #wpmem_reg label.select,
#wpmem_login label {
	margin-top:18px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:1px;
	float:clear;
	display: block;
	line-height: 1em;	
	height: 10px;
}

#wpmem_reg .buttons, #wpmem_login .buttons {
	margin:10px;
}

#wpmem_msg, .wpmem_msg {/*error message, e.g. user omits username in reg form*/
	padding: 0;
	margin: 0;
	background: none;
	border:none;
	font-family:  OceanSansStdLightExt;
	font-size:13px;	
	color: red;
}

#wpmem_reg .captcha {
	margin: 16px 0px 16px 0px;
	float:left;}

/*End WP_Members forms*/

/*Mailchimp styles*/
/*put field names above fields so the fields line up; and reduce size of required fields text*/
#mc_signup_form {
        height: auto;
        margin-top: 2px;
        margin-left: 41px;}

#mc_signup_form .mc_input {
	width: 220px;
	margin-top: 15px;
    margin-left: 19px;
	margin-right: auto;
	padding-top: 3px;
	font-family: 'OceanSansStdBookExt'; /*styles the placeholder text*/
	font-size: 11px;
	text-align: center;}

#mc_signup_form .mc_var_label {
        display: none;}

#mc_signup_form .button {
        width: 97px;
        height: 33px;
        border: none;
        background: url(http://fundimensions.com/wordpress/wp-content/uploads/EmailSubscribe_Button1.gif) no-repeat 0 0;
        margin-top:15px;
        margin-right:41px;
		margin-left:auto;
		}

#mc_signup_form .button:hover {
        border: none;
        background: url(http://fundimensions.com/wordpress/wp-content/uploads/EmailSubscribe_Button1.gif) no-repeat 0 -33px;}

#mc_signup_form .button:active {
        border: none;
        background: url(http://fundimensions.com/wordpress/wp-content/uploads/EmailSubscribe_Button1.gif) no-repeat 0 -66px;}

/*End Mailchimp styles*/